按Enter到主內容區
:::

法務部行政執行署臺南分署:回首頁

:::

【漏洞預警】新軟系統郵件伺服器存在安全性漏洞,攻擊者可繞過驗證植入後門程式,請儘速確認並進行更新

  • 發布日期:
  • 最後更新日期:112-03-25
  • 資料點閱次數:73

內容說明 近期發現新軟系統MLS系列郵件伺服器之WebMail介面存在安全漏洞,攻擊者可繞過驗證植入後門程式、下載可疑檔案或存取受駭伺服器之機敏資訊,請儘速確認並進行更新。
影響平台 MLS系列產品韌體V17.04以前版本
影響等級 中
建議措施 目前新軟系統官方已針對此漏洞釋出程式更新公告,請各單位儘速聯繫新軟系統技術服務團隊或維護廠商進行更新

回頁首